Source: node-use
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-define-property <!nocheck>
 , node-extend-shallow <!nocheck>
 , node-kind-of <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-use
Vcs-Git: https://salsa.debian.org/js-team/node-use.git
Homepage: https://github.com/jonschlinkert/use
Rules-Requires-Root: no

Package: node-use
Architecture: all
Depends: ${misc:Depends}
 , node-kind-of
Description: Easily add plugin support to your node.js application
 Easily add plugin support to your node.js application. It is a different
 take on plugin handling. This is not a middleware system
 .
 Node.js is an event-based server-side JavaScript engine.
